body {
	line-height: 16px; background-color: #c9c9c9; margin: 0px; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; top: 0px
}
#masthead {
	background-image: url(http://www.cpmonitor.de/_images/logo_cpm_246x65.jpg); background-color: #ffed00; width: 728px; background-repeat: no-repeat; background-position: 10px 50%; height: 90px
}
#top_nav {
	background-color: #cacaca; width: 728px; font: 13px "trebuchet ms", verdana, arial; color: #ffffff
}
#top_nav ul {
	border-bottom: #564c66 1px solid; border-left: #564c66 0px solid; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 100%; padding-right: 0px; background: url(bg1.png) black repeat-x center center; float: left; border-top: #564c66 1px solid; border-right: #564c66 0px solid; padding-top: 0px
}
#top_nav ul li {
	display: inline
}
#top_nav ul li a {
	padding-bottom: 5px; padding-left: 11px; padding-right: 11px; float: left; color: white; border-right: #564c66 1px solid; text-decoration: none; padding-top: 5px
}
#top_nav ul li a:visited {
	color: white
}
#top_nav li.active a {
	font-weight: bold
}
#top_nav a:hover {
	background: url(bg2.png) black repeat-x center center; color: #ffed00
}
#top_nav li.active a {
	background: url(bg2.png) black repeat-x center center; color: #ffed00
}
#top_nav ul li a:hover {
	padding-bottom: 4px; background: url(bg1.png) black repeat-x center center; color: #ffed00 !important; padding-top: 6px
}
#top_nav ul li .current {
	padding-bottom: 4px; background: url(bg1.png) black repeat-x center center; color: #ffed00 !important; padding-top: 6px
}
#sub_nav {
	text-align: right; border-left: #cacaca 0px solid; padding-bottom: 5px; line-height: 16px; background-color: #f2f2f2; padding-left: 0px; width: 718px; padding-right: 10px; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; border-right: #cacaca 0px solid; padding-top: 5px
}
#page_content {
	position: relative; background-color: #ffffff; min-height: 555px; width: 728px
}
.left_col {
	padding-bottom: 10px; padding-left: 10px; width: 180px; padding-right: 10px; float: left; padding-top: 10px
}
.right_col {
	padding-bottom: 10px; 
	background-color: #454545;
	margin-bottom: 15px; 
	margin-left: 200px; 
	padding-left: 10px; 
	padding-right: 10px; 
	padding-top: 10px; 
	min-height: 555px;
}
#mediacpm {
	text-align: center; padding-bottom: 15px; background-color: #747474; padding-left: 10px; padding-right: 10px; padding-top: 15px
}
.textcpm {
	line-height: 16px; margin: 15px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 11px
}


p.firma {
	line-height: 16px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: bold
}
p.firmateaser {
	line-height: 18px; margin-top: 0px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 15px; font-weight: bold; padding-top: 0px
}
p.anschrift {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px:
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px;
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik a {
	color: #c11919
}
.datumoben {
	text-align: right; padding-bottom: 0px; padding-left: 0px; padding-right: 10px; padding-top: 10px
}
.sucheoben {
	text-align: right; padding-bottom: 0px; padding-left: 0px; padding-right: 10px; padding-top: 20px
}
#footer {
	text-align: center;
	padding-bottom: 5px;
	line-height: 16px;
	background-color: #f2f2f2;
	padding-left: 0px;
	width: 728px;
	padding-right: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	margin-bottom: 10px;
	font-size: 10px;
	padding-top: 5px;
	border-top: 1px #747474 solid;
	
}
#navifooter {
	margin-top: 8px
}
a:link {
	color: #c11919; text-decoration: none
}
a:active {
	color: #c11919; text-decoration: none
}
a:visited {
	color: #c11919; text-decoration: none
}
a:hover {
	color: #c11919; text-decoration: underline
}
a.copy:link {
	color: #000000; font-size: 10px; text-decoration: none
}
a.copy:active {
	color: #000000; font-size: 10px; text-decoration: none
}
a.copy:visited {
	color: #000000; font-size: 10px; text-decoration: none
}
a.copy:hover {
	color: #c11919; font-size: 10px; text-decoration: none
}
.textcpm a {
	color: #ffed00;
}
.rubrikueberschrift {
	width: 728px;
	font-family: "trebuchet ms";
	font-size: 15px;
	font-weight: bold;
	color: #ebebeb;
	text-align: center;
	background-color: #343434;
	margin: 10px 0px 10px 0px;
	padding: 6px 0px 6px 0px;
	
	}
.rubrikueberschriftbp {
	width: 728px;
	font-family: "trebuchet ms";
	font-size: 15px;
	font-weight: bold;
	color: #343434;
	text-align: center;
	background-color: #f2f2f2;
	margin: 6px 0px 6px 0px;
	padding: 3px 0px 3px 0px;
	
	}

.fcdl {
	margin: 10px 0px 10px 0px; padding-bottom: 15px; line-height: 16px; border-right-width: 0px; background-color: #f2f2f2; padding-left: 10px; width: 448px; padding-right: 10px; font-family: verdana, arial, helvetica, sans-serif; border-top-width: 0px; border-bottom-width: 0px; color: #000000; font-size: 11px; border-left-width: 0px; padding-top: 15px
}
.fcdl {
margin-left:210px;

}
.fcdl a {
	/*color:#ebebeb; */
}
.fcdl .labelfcdl {
	margin: 3px 0px; width: 110px; vertical-align: top
}
.fcdl .frmfcdlinput {
	margin: 3px 0px; width: 338px; vertical-align: top
}
.fcdl .frmfcdlinputfile {
	margin: 3px 0px; width: 338px; vertical-align: top
}
.zurueck {
	text-align: left; margin: 10px 0px 0px 0px; float: left; clear: left
}
.autor {
	text-align: right; margin: 10px 0px 0px 0px; float: right; clear: right
}
.druckansicht {
	text-align: left; margin: 10px 0px; float: left
}
.tellme {
	text-align: right; margin: 10px 0px 0px 0px; float: right
}
#fcdl {
margin-left:210px;
width: 505px;

}
.img180 {
	display: inline-block;
	width: 180px;
	height:auto;
	padding: 20px 30px 15px 30px;
	font-size: 0.8em;
	vertical-align:bottom;
	
}
.img180 p {
	margin: 0px;
	padding: 4px 0px 0px 0px;
	color: #000000;
	}
.leistungetc {
	font-size: 12px;
	font-weight: bold;
	margin-bottom:-8px;
	padding-bottom:0px;
}

.tbereiche {
	width:100%;
	font-size:9px;
}
.tbereiche td {
	vertical-align:top;
}
.tbranchen {
	width:100%;
	font-size:9px;
}
.tbranchen td {
	vertical-align:top;
}
.anmelder {
	width:100%;
}
.bestprac {
	margin:10px 0px 3px 0px;
	padding:0px;
	}
.bestpractitel {
	margin:0px 0px 8px 0px;
	padding:0px;
	font-size: 15px;
	font-weight: bold;
	}
/* settings for both types of table */
table.colored tr.colorlight, 
table.ruler tr.colorlight { background: #fff; border-top: 0px; }  

table.colored tr.colordark,
table.ruler tr.colordark,
.darker { background: #f2f2f2; border-top: 0px; }  

table.colored tbody td,
table.ruler tbody td { padding: 0.3em; }

/* width of left and right row of system tables - length of input fields */
.leftrow { width: 25%; }
.rightrow { width: 75%; }
.inputwidth { width: 95%; }

/* data tables with ruler */
table.ruler { border-collapse: collapse; border: 1px solid #357; margin-bottom: 3em; } 
table.ruler td { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler th { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler tr { border-top: 1px solid #357;}
table tbody tr.selected,
table.ruler tr.ruled { background: #f2f2f2; border-top: 0px; } 

/* alternating colored tables */
table.colored { border-collapse: collapse; border: 0px solid #357; font-size: 11px; line-height: 150%; font-family: verdana, sans-serif;} 
table.colored tr { border-top: 0px solid #357;}

/* no margin below filter-tables */
/* table.filter { margin-bottom: 0; border-bottom: 0px;} */

/* fixme the active article in version view */
table tbody tr.table_system_active { background: #f2f2f2; border-top: 0px; }
.morelink {
	line-height:1.5;
	font-size:11px
}
#comprix {
	width: 100%;
	font-family:Verdana, Arial, Helvetica, Sans-serif;
	font-size:11px;
	border:2px #014967 solid;
	/*margin: 0px 0px 15px 12px;*/
}
#comprix tr {
	background-color:#e6ebef;
}
#spaltenueberschriften {
	font-weight:bold;

}
#spaltenueberschriften td {
	border-right:1px #ffffff solid;
	border-bottom:2px #014967 solid;

}
.agentur {
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.bcprechts {
	text-align:right;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.tdrechts td {
	text-align:right;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.tdrechts td.agentur {
	text-align:left;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}